/* 
 *  Copyright (c) 2008 Texas Instruments and others.
 *  All rights reserved. This program and the accompanying materials
 *  are made available under the terms of the Eclipse Public License v1.0
 *  which accompanies this distribution, and is available at
 *  http://www.eclipse.org/legal/epl-v10.html
 *
 *  Contributors:
 *      Texas Instruments - initial implementation
 *
 * */
requires xdc.runtime;

/*!
 *  ======== gnu.targets.arm.rtsv7A ========
 *  Runtime support package for the gnu.targets.arm.GCArmv7A target.
 *
 *  This package builds a library of standard XDC system support functions
 *  using sources from the xdc.runtime package (to avoid having multiple
 *  copies of the same source in different runtime support packages for
 *  different ISAs).
 *
 *  The compiler used to build the library in this package is Codesourcery
 *  4.3.2 (2008q3-72) compiler.
 */
package gnu.targets.arm.rtsv7A [1,0,0] {
    module Settings;
}
/*
 *  @(#) gnu.targets.arm.rtsv7A; 1, 0, 0,0; 11-8-2017 17:59:48; /db/ztree/library/trees/xdctargets/xdctargets-p04/src/ xlibrary

 */

